HELIXTURNHELIX(1e)

NAME
helixturnhelix - Identify nucleic acid-binding motifs in protein sequences

SYNOPSIS

helixturnhelix -sequence seqall [-mean float] [-sd float] [-minsd float] [-eightyseven boolean] -outfile report

helixturnhelix -help

DESCRIPTION

helixturnhelix is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:2D Structure,Protein:Domains" command group(s).

OPTIONS

  Input section

-sequence seqall

  Additional section

-mean float
    Default value: 238.71

-sd float
    Default value: 293.61

-minsd float
    Default value: 2.5

-eightyseven boolean

  Output section

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

helixturnhelix is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.